Expand my Community achievements bar.

Applications for the 2024-2025 Adobe Experience Manager Champion Program are open!

wcm.io integration with AEM

Avatar

Level 2

Hello Guys

While deploying wcm.io.testing in aem  i am facing version issue after deploying the bundle io.wcm.testing.wcm-io-mock.config-0.6.1-SNAPSHOT  in which below mentioned errors are occurring:

io.wcm.config.api,version=[0.5,6) -- Cannot be resolved

io.wcm.config.core.management,version=[0.6,1) -- Cannot be resolved

io.wcm.config.spi,version=[0.5,6) -- Cannot be resolved
io.wcm.config.spi.helpers,version=[0.6,1) -- Cannot be resolved
io.wcm.sling.commons.resource,version=[0.6,1) -- Cannot be resolved

While we have deployed all the related version of jar but still facing this issue.

PFA screenshot for reference.

So kindly help me with this.

Thanks

Meenal

2 Replies

Avatar

Administrator

Check this forum post:- http://help-forums.adobe.com/content/adobeforums/en/experience-manager-forum/adobe-experience-manage...

Apart from this you can discover which version to use by searching for bundle at the /system/console/depfinder.

~kautuk



Kautuk Sahni

Avatar

Level 9

Hi Meenal,

Which version of aem? Attach the output of /system/console/bundles/.json

Thanks,